
* { 
	padding: 0; margin: 0 auto;
}
body {
	margin: 0; 	padding: 0;
	font: normal 12px Verdana, Tahoma, sans-serif;
	color: #666666;
	text-align: center;
	background: #000000;
}

a {
	color:#CB4721; 
	background-color: inherit;
	text-decoration: none;	
}
a:hover {
	background-color: inherit;
	text-decoration: underline;
}

h1, h2, h3, .hdrei {
	font: normal 1.8em Georgia, "Times New Roman", Times, serif;
	color:#222;
	letter-spacing:-1px;
}
h1 { font-size: 1.7em; 	color: #F3A251; } 
h2 { font-size: 1.5em; 	color: #F3A251; }
h3, .hdrei { font-size: 1.3em; 	color: #F3A251; font-weight: normal; letter-spacing: 0px;}


p, h1, h2, h3, .hdrei {
	margin: 10px 15px;
	padding: 0;
	line-height:1.6;
}

ul, ol {
	margin: 10px 30px;
	padding: 0 15px;	
}

#header-content, #footer {
	width: 810px;	
}

#header {
	background-color:#000000;
	height: 150px;
	text-align: left;	
}
#header-content {
	position: relative;
	margin: 0 auto; padding: 0;
}
#logo {
	position: absolute;	
	font: normal 1.8em Georgia, "Times New Roman", Times, serif;
	letter-spacing: -1px; 
	color: #FFF;
	padding: 0 10px;
	top: 60px; left: 10px;
}

#nav ul {
	position: absolute;
	right: 0px; top: 125px; 
	font: bold 12px Georgia, "Times New Roman", Times, serif;
	list-style: none;
	margin: 0; padding: 0;		
	text-transform: uppercase;		
}
#nav li {
	display: inline;
}
#nav li a {
	float: left;
	display: block;
	padding: 0px 18px 7px 18px;	
	color: #F3A251; 
	text-decoration: none;
}
#nav li a:hover {
	color: #F88F26;
}
#nav li a#current  {	
	color: #FFF;	
}

.img {
	float:left;
	padding:0 10px 0 15px;
}

#box{
	width:100%;
	background-color:#ffffff;
}

#content{
	width:800px;
	text-align: left;	
	padding: 20px 0 20px 0;	
}


#footer {
	width:100%;
	clear: both;
	padding: 25px 0 25px 0;
	font-size: .95em;
	height:140px;
	color: #ffffff;
	background-color:#000000;
}
#footer p {
	margin-left: 0;
}
